body
{
    font-family: Arial, sans-serif;
    background: linear-gradient(135deg, #0d83e3ff, #fb0a9fff, #32ffffff, #9900ffff);
    background-size: 400% 400%;
    animation: partyBgBreath 8s ease-in-out infinite;
    margin: 0;
    font-style: italic;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container
{
    display: flex;
    width: 80%;
    max-width: 800px;
    justify-content: space-between;
}
.vasen, .oikea
{
    padding: 20px;
    background: rgba(0,0,0,0.5);
    border-radius: 10px;
    color: white;
    width: 45%;
}
input, button
{
    margin: 5px 0;
    font-size: 16px;
}
#tulostus, #kassa
{
    white-space: pre-line;
    margin-top: 10px;
}
@keyframes partyBgBreath
{
    0% { background-position: 0% 50%;}
    50% { background-position: 100% 50%;}
    100% { background-position: 0% 50%;}
}
@keyframes fade-in
{
    0%
    {
        opacity: 0;
    }
    100%
    {
        opacity: 1;
    }
}